{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2001",
  "UpgradeRelease" : "5009b",
  "LastSaveName" : "Incoming Mail (POP)",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "29DAFFC5-8403-41D8-9B81-643B1E6AE551",
      "Mode" : 0,
      "DayFromInterval" : 309725640,
      "DayToInterval" : 309725640
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "Mail entrant (POP)",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Port",
  "PluginSettings" : {
    "PortSteps" : [
      {
        "BadReceive" : "-ERR",
        "GoodReceive" : "+OK",
        "GoodSend" : "user {Username}",
        "BadSend" : "quit"
      },
      {
        "BadReceive" : "-ERR",
        "GoodReceive" : "+OK",
        "GoodSend" : "pass {Password}",
        "BadSend" : "quit"
      },
      {
        "BadReceive" : "-ERR",
        "GoodReceive" : "+OK",
        "GoodSend" : "quit",
        "BadSend" : "quit"
      }
    ],
    "PortNumber" : 110
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Vérifie que le serveur de mail POP est opérationnel.",
  "Identifier" : "POP",
  "MajorVersion" : 1
}
